# in de opdracht stond: 'Schrijf een for-loop die over een lijst met getallen itereert'
# dus hier is EEN lijst
lijstmetgetallen = [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12]


for i in lijstmetgetallen:
    if i %2 == 0:
        print(i)